\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Claude Gervaise"
        copyright = "© Serpent Publications 2007 www.laymusic.org"
	footnotes = ""
	title = "Dix Bransles de Champaigne"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:

\header{instrument = "Superius"}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
\time 2/2
  \key g \mixolydian
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: cantusnotes.ly
cantusnotes = {
\repeat volta 2 {   g'2 ^"I"     
\set suggestAccidentals = ##t
fis'2    g'2    a'2    
b'2    c''2    b'1    a'2    g'2    f'2    g'2    a'4    b'4    c''4    a'4    
b'2    g'2    g'2      fis'2    g'2    a'2    b'2    c''2    b'1    a'2    
g'2    f'2    g'2    g'2      fis'2   g'1  }     \repeat volta 2 {   b'2    
b'2    a'2    g'2    f'2    e'2    d'1    e'2    e'2    d'2    g'2.      fis'4 
   g'4    a'4    b'2    g'2    b'2    b'2    a'2    g'2    f'2    e'2    
d'1    e'2    e'2    d'2    g'2    g'2    
\set suggestAccidentals = ##f
fis'2    
}
\alternative {
{g'1    }       
{
g'2 b'2 ^"II"
}
}   
\repeat volta 2 {   g'2    c''2    b'2    g'2.      
\set suggestAccidentals = ##t
fis'4   g'8    f'8    
e'8    f'8    g'2    b'2    g'2    c''2    b'2    g'2.      fis'4    g'8    
f'8    e'8    f'8    } \alternative{{   g'2    b'2    } {   g'1      }}
\repeat volta 2 {   fis'4    g'4    a'4    b'4    a'4    g'4    f'4    e'4    
g'2    f'2    e'2    d'2      fis'4    g'4    a'4    b'4    a'4    g'4    
g'2.      
\set suggestAccidentals = ##f
fis'4    g'8    f'8    e'8    f'8    g'1    }      
\repeat volta 2 {   g'2 ^"III"   g'2    c''2.    d''4    e''2    c''2    d''1   
 c''2    b'2    a'2    c''2    b'2    g'2    a'1    }     \repeat volta 2 {   
a'2    a'2    c''2.    b'4    a'2    a'2    d''2.    c''4    b'2    c''2    a'2 
   g'2    g'2      
\set suggestAccidentals = ##t
fis'2    g'1    }   % %MIDI nobarlines
\set suggestAccidentals = ##f
 \key g \dorian   \repeat volta 2 {     g'2 ^"IV"   bes'2    g'2    bes'2    
a'2    g'2    fis'1
\set suggestAccidentals = ##t
    g'2    g'2      f'2    g'2    a'2    
\set suggestAccidentals = ##f
bes'2    a'2    
g'2    g'2    bes'2    g'2    bes'2    a'2    g'2      
\set suggestAccidentals = ##t
fis'1    g'2    g'2    
  fis'2    g'2    g'2      fis'2 
\set suggestAccidentals = ##f
   g'1   }     \repeat volta 2 {   bes'1  
  c''1    a'1    g'2    g'2    bes'2    bes'2    c''2    c''2    a'1    g'1    
}   % %MIDI nobarlines
 \key g \mixolydian   \repeat volta 2 {   a'2 ^"V"   b'2    c''2    c''2    a'2 
   c''2    b'1    g'2    a'2    a'1    g'2    f'2    e'2    d'2    a'2    b'2   
 c''2    c''2    a'2    c''2    b'1    a'2    g'2    f'2    g'1      
fis'2 

g'1    }     \repeat volta 2 {   a'2    b'2    c''1.    b'2    c''1    c''2    
e''2    d''1    d''2    c''2    b'2    g'2    a'2    b'2    c''1.    b'2    
c''1    c''2    e''2    d''1    d''2    c''2    b'2    a'2    }     
\repeat volta 2 {   g'2 ^"VI"     fis'2    g'2    a'2    b'2    c''2    b'2   
 a'2    g'2     fis'2  e'1  a'2      fis'2    g'1    }     \repeat volta 2 {  
 g'2    g'2    e'2      fis'4   g'4    a'1     fis'2 d'2    g'2    g'2    e'2 
     fis'4    g'4    a'2      fis'2   g'1    }     \repeat volta 2 {   g'4 
^"VII"   a'4    b'4    c''4    d''2    g''2    f''4    e''4    d''4    c''4    
b'2    a'4    b'4    c''2    c''2    b'2    a'4    b'4    c''2    b'2    a'2    
g'2    g'4    a'4    b'4    c''4    d''2    g''2    f''4    e''4    d''4    
c''4    b'2    a'4    b'4    c''2    c''2    b'2    a'4    g'4      
\set suggestAccidentals = ##t
f'4 

e'4      f'2   } 
\alternative{{   g'1    } {   g'2    a'4    b'4    }}
\repeat volta 2 {   c''2    b'4    a'4    b'2    a'4    b'4    c''2    b'2   
a'4    g'4    a'4    b'4    c''2    b'4    a'4    b'2    a'4    g'4      fis'4 
  e'4    g'4      fis'4   } \alternative{{   g'2    a'4    b'4    } {   
g'1 }}      \repeat volta 2 {   g'2 ^"VIII"   a'4    b'4    c''2    
b'2    a'2    g'2      fis'1   g'2    g'2    a'2    g'2    g'2    g'2    a'2 
   g'2    g'2    a'4    b'4    c''2    b'2    a'2    g'2      fis'1    g'2    
g'2    a'2    g'2    g'2     fis'2 g'1   }     \repeat volta 2 {   g'2    
a'4    b'4    c''2    b'2    a'2    g'2    b'2    g'2    g'2    a'4    b'4    
c''2    b'2    a'2    g'2    b'1    }     \repeat volta 2 {   d''1 ^"XI"   d''2 
   c''2    b'1    b'2    b'2    a'2      fis'2 g'2    a'2    b'1    g'1    }     
\repeat volta 2 {   g'2    d''2    d''2    c''2    b'1    b'2    g'2    a'2    
b'2    c''2    a'2    b'1    b'1    }     \repeat volta 2 {   b'2    d''2    
c''2    b'2    a'1    a'2    c''2    b'2    b'2    a'2    g'2    g'2      fis'2 
 g'1    }     \repeat volta 2 {   g'2 ^"X"   g'2    a'2    a'2    b'2    
b'2    c''1    c''2    b'4    a'4    g'2    b'2    a'1    g'1    }     g'2    
g'2    c''2    c''2    b'2    b'2    a'2    a'2    b'2    g'2    a'2    a'2    
b'2    g'2    a'1      \repeat volta 2 {   b'1    c''1    b'2    a'2    g'2    
g'2    b'1    c''1    b'2    a'2    g'1    }       
}


\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \cantusnotes
%	    \looksSlower{\cantusnotes}
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
  \header {instrument = "Cantus"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 1)
      }
    }

}


% Local Variables:
% coding: utf-8
% End:

