\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Claude Gervaise"
        copyright = "© Serpent Publications 2007 www.laymusic.org"
	footnotes = ""
	title = "Dix Bransles de Champaigne"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:

\header{instrument = "Tenor"}

% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
\time 2/2
  \key g \mixolydian
}

% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes = {
\clef "G_8"
   \repeat volta 2 {   b4 ^"I"   a4    b4    c'4    d'4    e'4    d'2    c'4    
b4    a4    b4    d'4    c'4    d'4    c'4    b4    a4    b4    c'4    d'4    
e'4    d'2    c'4    b4    a4    g4    a2    g2    }     \repeat volta 2 {   
d'4    d'4    c'4    b4    a4    g4    a4.    b8    c'4    c'4    b4    g4    
b8    a8    b8    c'8    d'4    b4    d'4    d'4    c'4    b4    a4    g4    
a4.    b8    c'4    c'4    a4    b4    a2   
}
\alternative{
 { g2    }
{ g4       d'4 ^"II"   
}
}
\repeat volta 2 {   b4    e'4    d'2    d'8    c'8    d'16    c'16    b16    
a16    g4    d'4    b4    e'4    d'2    d'8    c'8    d'16    c'16    b16    
a16    } \alternative{{   g'4    d'4    } {   g2  }}    \repeat volta 2 {   a8    \set suggestAccidentals = ##t

b8    c'8    d'8    c'8    b8    a8    g8    b4    a4    g4      fis4     a8 
   b8    c'8    d'8    c'8    b8    a8    g8    a4    a4    g2    }     
\repeat volta 2 {   c'8 ^"III"   b8    c'8    d'8    e'4.    d'8    c'4    c'4  
  b2    a4    b4    c'4    a4    b4    b4    a2    }     \repeat volta 2 {   
d'4    d'4    c'4    c'4    d'4.    c'8    b4    a4    g4    g4      fis4    
 g4    a4    a4    g2    }   % %MIDI nobarlines
 \key g \dorian   \repeat volta 2 {   bes4 ^"IV"   bes4    bes4    bes4    c'4  
  bes4    a2    bes4    bes4    a4    bes4    a4    g4    fis4    g4    bes4    
bes4    bes4    bes4    c'4    bes4    a2    g4    c'4    a4    g4    a4    a4  
  g2    }     \repeat volta 2 {   bes2    a4    g4      fis2     g4    bes4  
  bes4    bes4    a4    g4      fis!2     g2    }  \key c \major   \repeat volta 2 {   
d'4 ^"V"   d'4    e'4    e'4    d'4    e'4    e'2    e'4    c'4    c'2    c'4   
 a4    a4    f4    d'4    d'4    e'4    e'4    d'4    e'4    e'2    c'4    bes4 
   a4    g4    a4    a4    g2    }     \repeat volta 2 {   f'4    f'4    e'2    
e'4    d'4    c'2    c'4    c'4    bes2    bes4    c'4    d'4    e'4    d'4    
d'4    c'2    c'4    d'4    e'2    e'4    c'4    f'4.    e'8    d'4    e'4    
d'4    d'4    }     \repeat volta 2 {   g4 ^"VI"   a4    b4    c'4    b4    
e'4    d'4.    c'8    b4    a4    c'4.    b8    a4    a4    g2    }     
\repeat volta 2 {   g4    g4    a4.    b8    c'4    c'4    a4    b4    c'4  
  g4    a4.    b8    c'4    a4    g2    }     \repeat volta 2 {   b2 ^"VII" 
  b8    a8    b8    c'8    d'8    c'8    d'8    e'8    d'4    d'4    g4    
a4    b4    c'4    a4    b4    d'4    b4    b2    b8    a8    b8    
c'8    d'8    c'8    d'8    e'8    d'4    d'4    g4    a4    b4    c'4    a2  
  } \alternative{{   g2    } {   g4    c'8    d'8   }}   \repeat volta 2 {   e'4  
  d'8    c'8    d'4    d'4    e'4    d'4    d'4    c'8    d'8    e'4    d'8    
c'8    d'4    c'8    b8    a8    g8    a4    } \alternative{{   g4    c'8    
d'8    } {   g2    }}    \repeat volta 2 {   b4 ^"VIII"   a4    e'4   
 d'4    a4    b4    a2    c'4    b4    d'4    b4    c'4    b4    d'4    
b4    b4    a4    e'4    d'4    a4    b4    a2    c'4    b4    d'4    
b4    a2    g2    }     \repeat volta 2 {   b4    a4    e'4    d'4    a4 
   b4    b4    c'4    b4    d'4    e'4    d'4    d'4    b4    b2    } 
    \repeat volta 2 {   b2 ^"IX"   b4    c'4    d'2    d'4    d'4    a4    
a4    b4    d'4    d'2    c'2    }     \repeat volta 2 {   b4    a4    b4 
   c'4    d'2    d'4    c'4    c'4    b4    e'4    d'4    d'2    d'2    }     
\repeat volta 2 {   d'4    d'4    e'4    d'4    d'2    c'4    e'4    d'4    d'4 
   d'4    b4    a2    g2    }     \repeat volta 2 {   b4 ^"X"   b4    a4  
  a4    d'4    d'4    c'2    c'4    g8    a8    b8    c'8    d'4    d'2    
b2    }    b4    c'4    e'4    e'4    d'4    d'4    d'4.    c'8    b4    
c'4    c'4    d'8    c'8    b4    b4    a2      \repeat volta 2 {   d'2    
e'2    d'4.    c'8    b4.    c'8    d'2    e'2    d'4    a4    b2    }   
}

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
%	    \tenornotes
	    \looksSlower{\tenornotes}
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
  \header {instrument = "Tenor"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 1)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

