\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Claude Gervaise"
        copyright = "© Serpent Publications 2007 www.laymusic.org"
	footnotes = ""
	title = "Dix Bransles de Champaigne"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:

\header{instrument = "Altus"}

% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
\time 2/2
  \key g \mixolydian
}

% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
altusnotes = {
  \clef "G_8"
\set suggestAccidentals = ##t

   \repeat volta 2 {   d'4 ^"I"   d'4    d'4    f'4    f'4    g'4    g'2    e'4 
   e'4    c'8    d'8    e'4    f'4    e'8      
\set suggestAccidentals = ##f

fis'8   g'4    e'4    d'4   

 d'4    d'4    f'4    f'4    g'4    g'2    e'4    e'4    c'8    d'8    e'4    
d'2    b2    }     \repeat volta 2 {   g'4    g'4    e'4.    d'8    c'4    g'4  
    
\set suggestAccidentals = ##t

fis'2     g'4    g4    g8    a8    b8    c'8    d'8    e'8    d'4    g'4 
   d'4    g'4    g'4    e'4.    d'8    c'4    g'4    f'2    g'4    g'4    f'4   
 e'4    d'2   
}
\alternative {
{ b2    }       
{b4 g'4 ^"II" 
}
}
  \repeat volta 2 {   d'4    g'4    g'4  
  g4    a4    d'4    b4    g'4    d'4    g'4    g'4    g4    a4    d'4    
}  \alternative{{   b4    g'4    } {   b2    }}  \repeat volta 2 {   d'4    e'4    
a8    b8    c'8    d'8    e'4    c'4    c'4    a4    d'4    e'4    e'4    c'4  
  d'4    d'4    b2    }     \repeat volta 2 {   e'8 ^"III"   d'8    e'8    
f'8    g'4    g'4    g'4    g'4    g'2    e'4    e'4    f'4    f'4    e'8    
c'8    d'8    e'8      fis'4     d'4    }     \repeat volta 2 {   f'4    f'4 
   e'4    e'4    f'4.    e'8    d'4    f'4    g'4    e'4    d'4    c'4    d'4   
 d'4    d'2    }  \key f \major   \repeat volta 2 {   d'4 ^"IV"   d'4    d'8    c'8    d'8   
 e'8    f'8      ees'8     d'8    c'8    d'2    d'4    d'4    d'4    d'4    
f'4    d'4    d'4    bes4    d'4    d'4    d'8    c'8    d'8    e'8    f'4    d'4 
   d'2    bes4      ees'!4     d'4    c'4    d'4    d'4      b!2    }     
\repeat volta 2 {   d'2    c'4      ees'4     d'2    bes4    bes4    d'4    d'4  
  c'4      ees'!4     d'2      b!2     }  \key c \major   \repeat volta 2 {   f'4 ^"V" 
  g'4    g'4    g'4    f'4    a'4    g'2    g'4    f'4    f'2    e'4    d'4     
 cis'4     d'4    f'4    g'4    g'2    f'4    a'4    g'2    f'4    e'4    
d'4    c'4    d'4    d'4    b2    }     \repeat volta 2 {   d'4    d'4    g'2   
 g'4    g'4    e'2    e'4    g'4    g'2    g'4    e'4    g'4    g'4    f'4    
d'4    e'2    e'4    d'4    c'2    c'4    c'4    a2    b4    g4    g4    a4    
}     \repeat volta 2 {   d'4 ^"VI"   d'4    d'4    f'4    d'4    g'4    f'4.   
 e'8    d'4    d'4    g'4    e'4    d'4    d'4    b2    }     \repeat volta 2 { 
  c'4    c'4    c'4    a4    f'4    e'4    d'2    e'4    e'4    e'4    d'4    
e'4    d'4    b2    }     \repeat volta 2 {   d'2 ^"VII"   d'4    d'4    a'4    
d'4    g'4    a'4    g'4    c'4    g'4    e'4    a'4    d'4      fis'4     
d'4    d'2    d'4    d'4    a'4    d'4    g'4    a'4    g'4    c'4    g'4    
e'4    d'2    } \alternative{{   d'2    } {   d'4    f'4   }}   \repeat volta 2 { 
  g'4    f'4    d'4    f'4    g'4    d'4    f'4    f'4    g'4    f'4    d'4    
e'4    d'2    } \alternative{{   d'4    f'4    } {   d'2  }}   
\repeat volta 2 {   d'4 ^"VIII"   f'4    g'4    g'4      fis'4     d'4    
d'2    e'4    d'4      fis'!4     d'4    e'4    d'4     fis'4 d'4     d'4      
fis'!4     g'4    g'4      fis'!4     d'4    d'2    e'4    d'4    f'4    
d'4    d'2    b2    }    \repeat volta 2 {   d'4      fis'4     g'4    
g'4      fis'!4     d'4    d'4    e'4    d'4      fis'!4     g'4    g'4   
   fis'!4     d'4    d'2    }     \repeat volta 2 {   d'2 ^"XI"   d'4    e'4 
   g'2    g'4    g'4    c'4    d'4    d'4      fis'4     g'2    e'2    }     
\repeat volta 2 {   d'4      fis'4     g'4    g'4    g'2    g'4    e'4    
f'4    d'4    c'4    f'4    g'2    g'2    }     \repeat volta 2 {   g'4    g'4  
  g'4    g'4    f'2    f'4    g'4    g'4    g'4    f'4    d'4    d'2    b2    } 
    \repeat volta 2 {   d'4. ^"X"   e'8      fis'4       fis'!4     g'4.  
  f'8    e'2    e'4    e'4    d'4    g'4      fis'!4.     e'8    d'2    }   
 d'4    e'4    g'4    g'4    g'4    g'4      fis'4       fis'!4     g'4   
 e'4    e'4    f'4    d'4    d'4    d'2      \repeat volta 2 {   g'2    g'2    
g'4      fis'4     d'4    d'4    g'2    g'2    g'4      fis'!4     d'2    
}   
}

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
%	    \altusnotes
	    \looksSlower{\altusnotes}
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
  \header {instrument = "Altus"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 1)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

